Description

When I save the appointment status either to incomplete,done,in progress etc, the EDC drives me back to the complete appointment list

where there is a search button, instead of taking me to the maternal/infant dashboard screen. This is occurring on the "Redmine" test

server.

This issue was previously reported and resolved on the "v3" test server (Redmine #4116).

History

#1 - 28/02/2018 22:18 - Justine Legbedze

- File PID 312-1_Appt Screen Entry_2018.02.28.pdf added

- Subject changed from "Redmine" Test Server - Issue with Changing of Appt. Status to "Redmine" Test Server - Changing of Appt. Status and Q4 (Visit 

Definition Object)

Attached is the screenshot of what was entered for PID 312-1 on the Appt. screen on the Redmine test server.

A second issue - Q4 (visit) is defaulted to "visitdefinition object", but it should display the visit code. This issue was also reported for the v3 test server

(Redmine ticket #4078).

#2 - 06/03/2018 17:18 - Leslie Kepaletswe

- Status changed from New to Resolved

#3 - 07/03/2018 03:28 - Justine Legbedze

- Status changed from Resolved to Closed

I've UAT'ed with PID 416-0. After changing 1020M visit from "In Progress" to "Incomplete" and vice versa, I was taken back to the maternal dashboard.

Also, Q4 (visit) now correctly displays the visit code for the appt. Ticket is now closed.
